#1174 I can't get freshly installed FreeMind 0.9.0 to run at all on Ubuntu 13.04

_FreeMind_0.9.0
open
nobody
None
5
2014-04-28
2013-11-04
el_gallo_azul
No

I used to use FreeMind 0.9.0 all the time on my previous computer which uses Ubuntu 12.04. I got a new computer with Ubuntu 13.04 a few weeks ago and today I have installed "freemind 0.9.0+dfsg-2ubuntu1" (from the Ubuntu repository). I can not get it to run. After installing FreeMind, I restarted and then I have tried: (a) clicking the launcher icon (nothing happens); and (b) selecting a FreeMind Map saved from my previous computer, right-clicking, and selecting "Open With" then choosing Other Application>FreeMind (nothing happens); and (c) typing "freemind" into the terminal (which results in "[warning] /usr/bin/freemind: No java runtime was found
[error] /usr/bin/freemind: Unable to find an appropriate java runtime. See java_wrappers(7) for help
. ". I've tried to work out what "See java_wrappers(7) for help" means but no luck I'm afraid.

Discussion